## rust-bendy 0.3.3

=== debian/changelog ===
rust-bendy (0.3.3-1) unstable; urgency=medium

  * Package bendy 0.3.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 23 May 2023 19:20:03 +0100
