=== debian/control ===
Source: rust-bendy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+derive-dev (>= 0.1.3-~~) <!nocheck>,
 librust-failure-0.1+std-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bendy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bendy
X-Cargo-Crate: bendy
Rules-Requires-Root: no

Package: librust-bendy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-0.1+derive-dev (>= 0.1.3-~~),
 librust-failure-0.1+std-dev (>= 0.1.3-~~),
 librust-serde-1+default-dev,
 librust-serde-bytes-0.11+default-dev (>= 0.11.3-~~)
Provides:
 librust-bendy+default-dev (= ${binary:Version}),
 librust-bendy+serde-dev (= ${binary:Version}),
 librust-bendy+serde--dev (= ${binary:Version}),
 librust-bendy+serde-bytes-dev (= ${binary:Version}),
 librust-bendy+std-dev (= ${binary:Version}),
 librust-bendy-0-dev (= ${binary:Version}),
 librust-bendy-0+default-dev (= ${binary:Version}),
 librust-bendy-0+serde-dev (= ${binary:Version}),
 librust-bendy-0+serde--dev (= ${binary:Version}),
 librust-bendy-0+serde-bytes-dev (= ${binary:Version}),
 librust-bendy-0+std-dev (= ${binary:Version}),
 librust-bendy-0.3-dev (= ${binary:Version}),
 librust-bendy-0.3+default-dev (= ${binary:Version}),
 librust-bendy-0.3+serde-dev (= ${binary:Version}),
 librust-bendy-0.3+serde--dev (= ${binary:Version}),
 librust-bendy-0.3+serde-bytes-dev (= ${binary:Version}),
 librust-bendy-0.3+std-dev (= ${binary:Version}),
 librust-bendy-0.3.3-dev (= ${binary:Version}),
 librust-bendy-0.3.3+default-dev (= ${binary:Version}),
 librust-bendy-0.3.3+serde-dev (= ${binary:Version}),
 librust-bendy-0.3.3+serde--dev (= ${binary:Version}),
 librust-bendy-0.3.3+serde-bytes-dev (= ${binary:Version}),
 librust-bendy-0.3.3+std-dev (= ${binary:Version})
Description: Encoding and decoding bencode with enforced canonicalization rules - Rust source code
 This package contains the source for the Rust bendy crate, packaged by debcargo
 for use with cargo and dh-cargo.
