=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets --all-features
Features: test-name=rust-bendy:@
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets
Features: test-name=librust-bendy-dev:default
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets --no-default-features --features serde
Features: test-name=librust-bendy-dev:serde
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets --no-default-features --features serde_
Features: test-name=librust-bendy-dev:serde_
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets --no-default-features --features serde_bytes
Features: test-name=librust-bendy-dev:serde_bytes
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets --no-default-features --features std
Features: test-name=librust-bendy-dev:std
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bendy 0.3.3 --all-targets --no-default-features
Features: test-name=librust-bendy-dev:
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
